<% if notice %>
  <div class="alert alert-success alert-dismissible fade show" role="alert">
    <i class="bi bi-check-circle me-1"></i>
    <%= notice %>
    <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
  </div>
<% end %>

<div class="pagetitle">
  <h1>People</h1>
</div>

<section class="section">
  <div class="row">
      <% @people.each do |person| %>

      <div class="col-lg-6">
        <div class="card">
          <% unless person.url_profile.empty?%>
          <div class="row g-0">
            <div class="col-md-4">
              <%= image_tag( "person/#{person.url_profile}", class: "img-fluid rounded-start") %>
            </div>
            <div class="col-md-8">
          <%end%>
            <div class="card-body">
              <h5 class="card-title">Detail for <%= person.first_name %>  <%= person.last_name %> </h5>
              <%= render person %>
              <div class="pt-3">
                <%= link_to "Show this person", person, class: "btn btn-outline-info btn-sm  "%>
              </div>
            </div>
          <% unless person.url_profile.empty?%>
              </div>
          </div>
          <%end%>
        </div>
      </div>

      <% end %>
  </div>
</section>

<div>
  <%= link_to "New person", new_person_path, class: "btn btn-primary"  %>
</div>

